map::box::entry(3tk)

NAME
map::box::entry - Map Action Engine - Box Entry

SYNOPSIS
package require Tcl 8.6-

package require canvas::edit::rectangle

package require debug

package require debug::caller

package require map::slippy 0.8

package require snit

package require map::box::entry ?0.1?

DESCRIPTION
This package provides a map::display attachment extending the map's behaviour. This attachment enables the user to enter a (bounding) geo/box.

API

EXAMPLE

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
addon, box entry, map display, box entry, map display, addon, map, map display, addon, box entry

CATEGORY
Map Display and Supporting Utilities